#wpadminbar #wp-admin-bar-customize, #wpadminbar #wp-admin-bar-comments, #wpadminbar #wp-admin-bar-new-content, #wpadminbar #wp-admin-bar-elementor_notes, #wpadminbar #wp-admin-bar-aioseo-main, #wpadminbar #wp-admin-bar-searchwp, #wpadminbar #wp-admin-bar-wpf {
  display: none !important;
}
.edit-post-fullscreen-mode-close__view-mode-toggle .edit-post-fullscreen-mode-close__view-mode-toggle-icon img {
  object-fit: contain;
  padding: 5px;
  background: #fff;
}
.aioseo-taxonomy-upsell {
  display: none !important;
}
.edit-post-meta-boxes-area__container .meta-box-sortables #aioseo-writing-assistant-metabox, .edit-post-meta-boxes-area__container .meta-box-sortables #um-admin-restrict-content {
  display: none !important;
}
.editor-sidebar__panel.components-panel .aioseo-primary-term-app {
  display: none !important;
}
.postbox-container #aioseo-settings {
  display: none !important;
}
#elementskit-lite-_plugin_rating_msg_used_in_day {
  display: none;
}
.admin-ui-navigable-region.interface-interface-skeleton__header #gutenkit-template-library {
  display: none;
}
#adminmenu li.toplevel_page_elementskit {
  display: none;
}
#your-profile table.form-table .user-admin-color-wrap, #your-profile table.form-table .user-comment-shortcuts-wrap {
  display: none;
}
#your-profile #application-passwords-section {
  display: none;
}
.acf-admin-page #tmpl-acf-field-group-pro-features, .acf-admin-page #acf-field-group-pro-features {
  height: 0;
  overflow: hidden;
  padding: 0;
  min-height: 0;
  margin: 0;
  display: none !important;
}
.acf-admin-toolbar .acf-admin-toolbar-inner .acf-nav-upgrade-wrap {
  display: none !important;
}
